package ru.yandex.webmaster3.core.logbroker.writer;

/**
 * ishalaru
 * 10.06.2021
 **/
public class LogbrokerWriterInitException extends RuntimeException {
    public LogbrokerWriterInitException(String message) {
        super(message);
    }

    public LogbrokerWriterInitException(Throwable cause) {
        super(cause);
    }
}
